Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004490OCamlOCaml generalpublic2008-01-26 00:352008-01-28 14:26
Reporterjm 
Assigned To 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.10+dev 
Target VersionFixed in Version3.10+dev 
Summary0004490: Typo in error message "Unbound class <class_name>".
Description% ./ocaml
        Objective Caml version 3.10.2+dev2 (2008-01-22)

# let x = y;;
Unbound value y
# class x = y;;
Unbound class
y

The carriage return after "class" is not elegant.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004440)
doligez (administrator)
2008-01-28 14:26

fixed in 3.10.2+dev3

- Issue History
Date Modified Username Field Change
2008-01-26 00:35 jm New Issue
2008-01-28 14:26 doligez Note Added: 0004440
2008-01-28 14:26 doligez Status new => closed
2008-01-28 14:26 doligez Resolution open => fixed
2008-01-28 14:26 doligez Fixed in Version => 3.10+dev


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker